@0    = ~Vinil paní v Bílém hávu, teď mrtev je a nebyl v právu! Hahaha!~
@1    = ~Ty jsi ta ježibaba! Proč jsi toho muže opustila? Nebyli jste spojenci?~
@2    = ~Co se tu u všech pekel děje? Ty jsi ta ježibaba?~
@3    = ~Nepřibližuj se! Vy dva jste byli spojenci!~
@4    = ~Můj slaďoučký dobrodruhu! Já jsem ježibaba! Příčetná, nepříčetná... Nejsem tady abych někoho soudila!~
@5    = ~Jsem tu abych tě varovala, tyto bažiný jsou mrtvé. Oba byli vynní oba vykoupáni v rudé!~
@6    = ~Jejich zášť zničila všechno kolem, hledali hloupou pomstu místo aby zabývali se polem!~
@7    = ~Vzala jsem si jejich dítě jako by moje bylo, budu ho učit tak aby jako já všechno znalo!~
@8    = ~Zaslouží si více než v těchto bažinách žít, rozhodla jsem se nechat tohle místo bublat a pryč jít!~
@9    = ~Tohle je konec, který jste vy všichni smutní lidé napsali, mnohem horší než všechny, které by mě kdy napadli.~